<?php

namespace App\UI\Zakaznik;

use App\UI\BasePresenter;
use Nette\Database\Explorer;

class ZakaznikPresenter extends BasePresenter
{
    public function __construct(
        private Explorer $kufrikExplorer
    ) {
        parent::__construct();
    }

    public function actionDefault(): void
    {
        // Seznam zákazníků
    }

    public function actionAdd(): void
    {
        // Přidání zákazníka
    }
}